Subject: bug#35781: 27.0.50; [PATCH] Improve font display on Cairo builds

From: Dmitry Gutov <[email-masked]>
Date: Fri, 17 May 2019 20:54:35 +0300

On 17.05.2019 20:39, Kévin Le Gouguec wrote:
> - CAIRO_HINT_STYLE_SLIGHT has been available from version 1.0, and we
>    require 1.12, so AFAICT the setting can be used without checking for
>    any CAIRO_… feature.

Isn't font hinting something that the user sets in their global display 
configuration? With different people preferring different levels of hinting.